<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.16
Name: Opvragen vaccinatiestatus (interactie)
Description: Opvragen vaccinatiestatus. Er zijn een aantal generieke elementen met specifieke vulling:  
                     Het gebruik van het element hl7:attentionLine is verplicht met daarin het BSN van de persoon voor wie de vaccinatiestatus wordt opgevraagd. 
                     Het applicatie-id van het RIVM komt in hl7:receiver/hl7:device/hl7:id 
                     hl7:acceptAckCode/@code moet de waarde NE bevatten 
                     hl7:queryByParameter/hl7:responseModalityCode/@code moet de waarde 'R' bevatten 
                  De waarde voor het element  acceptAckCode  is "NE".
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000">
   <title>Opvragen vaccinatiestatus (interactie)</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.16
Context: hl7:REPC_IN002170NL
Item: (OpvragenVaccinatiestatus)
-->

   <rule context="hl7:REPC_IN002170NL" id="d122e27802-false-d2799096e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:id[not(@nullFlavor)])&gt;=1">(OpvragenVaccinatiestatus): element hl7:id[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:id[not(@nullFlavor)])&lt;=1">(OpvragenVaccinatiestatus): element hl7:id[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:creationTime[not(@nullFlavor)])&gt;=1">(OpvragenVaccinatiestatus): element hl7:creationTime[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:creationTime[not(@nullFlavor)])&lt;=1">(OpvragenVaccinatiestatus): element hl7:creationTime[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)])&gt;=1">(OpvragenVaccinatiestatus): element hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)])&lt;=1">(OpvragenVaccinatiestatus): element hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:interactionId[@root='2.16.840.1.113883.1.6'])&gt;=1">(OpvragenVaccinatiestatus): element hl7:interactionId[@root='2.16.840.1.113883.1.6'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:interactionId[@root='2.16.840.1.113883.1.6'])&lt;=1">(OpvragenVaccinatiestatus): element hl7:interactionId[@root='2.16.840.1.113883.1.6'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'])&gt;=1">(OpvragenVaccinatiestatus): element hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'])&lt;=1">(OpvragenVaccinatiestatus): element hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:processingCode[@code='P'][not(@nullFlavor)])&gt;=1">(OpvragenVaccinatiestatus): element hl7:processingCode[@code='P'][not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:processingCode[@code='P'][not(@nullFlavor)])&lt;=1">(OpvragenVaccinatiestatus): element hl7:processingCode[@code='P'][not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:processingModeCode[@code='T'][not(@nullFlavor)])&gt;=1">(OpvragenVaccinatiestatus): element hl7:processingModeCode[@code='T'][not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:processingModeCode[@code='T'][not(@nullFlavor)])&lt;=1">(OpvragenVaccinatiestatus): element hl7:processingModeCode[@code='T'][not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:acceptAckCode[@code='AL' or @code='NE'][not(@nullFlavor)])&gt;=1">(OpvragenVaccinatiestatus): element hl7:acceptAckCode[@code='AL' or @code='NE'][not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:acceptAckCode[@code='AL' or @code='NE'][not(@nullFlavor)])&lt;=1">(OpvragenVaccinatiestatus): element hl7:acceptAckCode[@code='AL' or @code='NE'][not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:attentionLine[not(@nullFlavor)])&gt;=1">(OpvragenVaccinatiestatus): element hl7:attentionLine[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:attentionLine[not(@nullFlavor)])&lt;=1">(OpvragenVaccinatiestatus): element hl7:attentionLine[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:receiver[not(@nullFlavor)])&gt;=1">(OpvragenVaccinatiestatus): element hl7:receiver[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:receiver[not(@nullFlavor)])&lt;=1">(OpvragenVaccinatiestatus): element hl7:receiver[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:sender[not(@nullFlavor)])&gt;=1">(OpvragenVaccinatiestatus): element hl7:sender[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:sender[not(@nullFlavor)])&lt;=1">(OpvragenVaccinatiestatus): element hl7:sender[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]])&gt;=1">(OpvragenVaccinatiestatus): element hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]])&lt;=1">(OpvragenVaccinatiestatus): element hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002170NL/hl7:id[not(@nullFlavor)]
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:id[not(@nullFlavor)]"
         id="d2799339e38-false-d2799350e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="@root and @extension">(TransmissionWrapperMCCI_MT000100): Transmission: id element mist root of extension</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002170NL/hl7:creationTime[not(@nullFlavor)]
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:creationTime[not(@nullFlavor)]"
         id="d2799339e50-false-d2799365e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS.DATETIME.MIN"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="not(*)">(TransmissionWrapperMCCI_MT000100): <value-of select="local-name()"/> met datatype TS.DATETIME.MIN, MAG GEEN elementen bevatten.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002170NL/hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)]
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)]"
         id="d2799339e61-false-d2799383e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="@nullFlavor or (@code='NICTIZEd2005-Okt')">(TransmissionWrapperMCCI_MT000100): de elementwaarde MOET een zijn van 'code 'NICTIZEd2005-Okt''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002170NL/hl7:interactionId[@root='2.16.840.1.113883.1.6']
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:interactionId[@root='2.16.840.1.113883.1.6']"
         id="d2799339e71-false-d2799404e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="string(@root)=('2.16.840.1.113883.1.6')">(TransmissionWrapperMCCI_MT000100): de waarde van @root MOET '2.16.840.1.113883.1.6' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(TransmissionWrapperMCCI_MT000100): attribuut @root MOET datatype 'oid' hebben</assert>
      <let name="interactionId"
           value="self::node()[@root='2.16.840.1.113883.1.6']/@extension"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="not(@root='2.16.840.1.113883.1.6') or local-name(..)=@extension">(TransmissionWrapperMCCI_MT000100): Transmission: @extension moet overeenkomen met het startelement van het bericht</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002170NL/hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']"
         id="d2799339e87-false-d2799426e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.3.11.1')">(TransmissionWrapperMCCI_MT000100): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.1' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(TransmissionWrapperMCCI_MT000100): attribuut @root MOET datatype 'oid' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="string(@extension)=('810')">(TransmissionWrapperMCCI_MT000100): de waarde van @extension MOET '810' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(TransmissionWrapperMCCI_MT000100): attribuut @extension MOET datatype 'st' hebben</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002170NL/hl7:processingCode[@code='P'][not(@nullFlavor)]
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:processingCode[@code='P'][not(@nullFlavor)]"
         id="d2799339e99-false-d2799455e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="@nullFlavor or (@code='P')">(TransmissionWrapperMCCI_MT000100): de elementwaarde MOET een zijn van 'code 'P''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002170NL/hl7:processingModeCode[@code='T'][not(@nullFlavor)]
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:processingModeCode[@code='T'][not(@nullFlavor)]"
         id="d2799339e109-false-d2799476e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="@nullFlavor or (@code='T')">(TransmissionWrapperMCCI_MT000100): de elementwaarde MOET een zijn van 'code 'T''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100
Context: hl7:REPC_IN002170NL/hl7:acceptAckCode[@code='AL' or @code='NE'][not(@nullFlavor)]
Item: (TransmissionWrapperMCCI_MT000100)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:acceptAckCode[@code='AL' or @code='NE'][not(@nullFlavor)]"
         id="d2799339e120-false-d2799497e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperMCCI_MT000100): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100-2012-08-01T000000.html"
              test="@nullFlavor or (@code='AL') or (@code='NE')">(TransmissionWrapperMCCI_MT000100): de elementwaarde MOET een zijn van 'code 'AL' of code 'NE''.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.105
Context: hl7:REPC_IN002170NL/hl7:attentionLine
Item: (TransmissionWrapperAttentionLineAORTA)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:attentionLine"
         id="d2799512e9-false-d2799523e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="count(hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')][not(@nullFlavor)])&gt;=1">(TransmissionWrapperAttentionLineAORTA): element hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')][not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="count(hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')][not(@nullFlavor)])&lt;=1">(TransmissionWrapperAttentionLineAORTA): element hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')][not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="count(hl7:value[@root='2.16.840.1.113883.2.4.6.3'])&gt;=1">(TransmissionWrapperAttentionLineAORTA): element hl7:value[@root='2.16.840.1.113883.2.4.6.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="count(hl7:value[@root='2.16.840.1.113883.2.4.6.3'])&lt;=1">(TransmissionWrapperAttentionLineAORTA): element hl7:value[@root='2.16.840.1.113883.2.4.6.3'] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.105
Context: hl7:REPC_IN002170NL/hl7:attentionLine/hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')][not(@nullFlavor)]
Item: (TransmissionWrapperAttentionLineAORTA)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:attentionLine/hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')][not(@nullFlavor)]"
         id="d2799512e27-false-d2799559e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SC' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperAttentionLineAORTA): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:SC" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SC"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="@nullFlavor or not(@code) or (@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')">(TransmissionWrapperAttentionLineAORTA): de elementwaarde MOET een zijn van 'code 'PATID' codeSystem '2.16.840.1.113883.2.4.15.1''.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="text()='Patient.id'">(TransmissionWrapperAttentionLineAORTA): de element content van hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')][not(@nullFlavor)] MOET ''Patient.id'' zijn.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.105
Context: hl7:REPC_IN002170NL/hl7:attentionLine/hl7:value[@root='2.16.840.1.113883.2.4.6.3']
Item: (TransmissionWrapperAttentionLineAORTA)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:attentionLine/hl7:value[@root='2.16.840.1.113883.2.4.6.3']"
         id="d2799512e47-false-d2799584e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperAttentionLineAORTA): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.BSN"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="@xsi:type">(TransmissionWrapperAttentionLineAORTA): attribute @xsi:type MOET aanwezig zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="not(@xsi:type) or (string-length(@xsi:type)&gt;0 and not(matches(@xsi:type,'\s')))">(TransmissionWrapperAttentionLineAORTA): attribuut @xsi:type MOET datatype 'cs' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.6.3')">(TransmissionWrapperAttentionLineAORTA): de waarde van @root MOET '2.16.840.1.113883.2.4.6.3' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(TransmissionWrapperAttentionLineAORTA): attribuut @root MOET datatype 'oid' hebben</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.1
Context: hl7:REPC_IN002170NL/hl7:receiver
Item: (TransmissionWrapperReceiverNotZIM)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:receiver"
         id="d2799604e4-false-d2799615e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="string(@typeCode)=('RCV') or not(@typeCode)">(TransmissionWrapperReceiverNotZIM): de waarde van @typeCode MOET 'RCV' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(TransmissionWrapperReceiverNotZIM): attribuut @typeCode MOET datatype 'cs' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="count(hl7:device[not(@nullFlavor)])&gt;=1">(TransmissionWrapperReceiverNotZIM): element hl7:device[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="count(hl7:device[not(@nullFlavor)])&lt;=1">(TransmissionWrapperReceiverNotZIM): element hl7:device[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.1
Context: hl7:REPC_IN002170NL/hl7:receiver/hl7:device[not(@nullFlavor)]
Item: (TransmissionWrapperReceiverNotZIM)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:receiver/hl7:device[not(@nullFlavor)]"
         id="d2799604e25-false-d2799646e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6'])&gt;=1">(TransmissionWrapperReceiverNotZIM): element hl7:id[@root='2.16.840.1.113883.2.4.6.6'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6'])&lt;=1">(TransmissionWrapperReceiverNotZIM): element hl7:id[@root='2.16.840.1.113883.2.4.6.6'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(TransmissionWrapperReceiverNotZIM): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.1
Context: hl7:REPC_IN002170NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:id[@root='2.16.840.1.113883.2.4.6.6']
Item: (TransmissionWrapperReceiverNotZIM)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:id[@root='2.16.840.1.113883.2.4.6.6']"
         id="d2799604e30-false-d2799679e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperReceiverNotZIM): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.6.6')">(TransmissionWrapperReceiverNotZIM): de waarde van @root MOET '2.16.840.1.113883.2.4.6.6' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(TransmissionWrapperReceiverNotZIM): attribuut @root MOET datatype 'oid' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="@root='2.16.840.1.113883.2.4.6.6' and not(@extension='1')">(TransmissionWrapperReceiverNotZIM): Transmission: receiver/device/id mag niet de AORTA ZIM zijn</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.1
Context: hl7:REPC_IN002170NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:name
Item: (TransmissionWrapperReceiverNotZIM)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:name"
         id="d2799604e41-false-d2799701e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperReceiverNotZIM): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.3
Context: hl7:REPC_IN002170NL/hl7:sender
Item: (TransmissionWrapperSenderNotZIM)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:sender"
         id="d2799707e4-false-d2799718e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="string(@typeCode)=('SND') or not(@typeCode)">(TransmissionWrapperSenderNotZIM): de waarde van @typeCode MOET 'SND' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(TransmissionWrapperSenderNotZIM): attribuut @typeCode MOET datatype 'cs' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="count(hl7:device[not(@nullFlavor)])&gt;=1">(TransmissionWrapperSenderNotZIM): element hl7:device[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="count(hl7:device[not(@nullFlavor)])&lt;=1">(TransmissionWrapperSenderNotZIM): element hl7:device[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.3
Context: hl7:REPC_IN002170NL/hl7:sender/hl7:device[not(@nullFlavor)]
Item: (TransmissionWrapperSenderNotZIM)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:sender/hl7:device[not(@nullFlavor)]"
         id="d2799707e25-false-d2799749e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6'])&gt;=1">(TransmissionWrapperSenderNotZIM): element hl7:id[@root='2.16.840.1.113883.2.4.6.6'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6'])&lt;=1">(TransmissionWrapperSenderNotZIM): element hl7:id[@root='2.16.840.1.113883.2.4.6.6'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(TransmissionWrapperSenderNotZIM): element hl7:name komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.3
Context: hl7:REPC_IN002170NL/hl7:sender/hl7:device[not(@nullFlavor)]/hl7:id[@root='2.16.840.1.113883.2.4.6.6']
Item: (TransmissionWrapperSenderNotZIM)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:sender/hl7:device[not(@nullFlavor)]/hl7:id[@root='2.16.840.1.113883.2.4.6.6']"
         id="d2799707e30-false-d2799782e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperSenderNotZIM): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.6.6')">(TransmissionWrapperSenderNotZIM): de waarde van @root MOET '2.16.840.1.113883.2.4.6.6' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(TransmissionWrapperSenderNotZIM): attribuut @root MOET datatype 'oid' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="@root='2.16.840.1.113883.2.4.6.6' and not(@extension='1')">(TransmissionWrapperSenderNotZIM): Transmission: sender/device/id mag niet de AORTA ZIM zijn</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.100.3
Context: hl7:REPC_IN002170NL/hl7:sender/hl7:device[not(@nullFlavor)]/hl7:name
Item: (TransmissionWrapperSenderNotZIM)
-->

   <rule context="hl7:REPC_IN002170NL/hl7:sender/hl7:device[not(@nullFlavor)]/hl7:name"
         id="d2799707e41-false-d2799804e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='EN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(TransmissionWrapperSenderNotZIM): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:EN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="EN"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.16
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]
Item: (OpvragenVaccinatiestatus)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="string(@moodCode)=('EVN')">(OpvragenVaccinatiestatus): de waarde van @moodCode MOET 'EVN' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(@moodCode) or (string-length(@moodCode)&gt;0 and not(matches(@moodCode,'\s')))">(OpvragenVaccinatiestatus): attribuut @moodCode MOET datatype 'cs' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:id)&lt;=1">(OpvragenVaccinatiestatus): element hl7:id komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:code)&lt;=1">(OpvragenVaccinatiestatus): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:text)=0">(OpvragenVaccinatiestatus): element hl7:text MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(OpvragenVaccinatiestatus): element hl7:effectiveTime komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:reasonCode)=0">(OpvragenVaccinatiestatus): element hl7:reasonCode MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:languageCode)=0">(OpvragenVaccinatiestatus): element hl7:languageCode MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:informationRecipient)=0">(OpvragenVaccinatiestatus): element hl7:informationRecipient MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:dataEnterer)=0">(OpvragenVaccinatiestatus): element hl7:dataEnterer MAG NIET voorkomen.</assert>
      <let name="elmcount"
           value="count(hl7:authorOrPerformer[*/hl7:AssignedDevice]|hl7:authorOrPerformer[*/hl7:AssignedPerson])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="$elmcount&gt;=1">(OpvragenVaccinatiestatus): keuze (hl7:authorOrPerformer[*/hl7:AssignedDevice] of hl7:authorOrPerformer[*/hl7:AssignedPerson]) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="$elmcount&lt;=1">(OpvragenVaccinatiestatus): keuze (hl7:authorOrPerformer[*/hl7:AssignedDevice] of hl7:authorOrPerformer[*/hl7:AssignedPerson]) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="count(hl7:overseer)&lt;=1">(OpvragenVaccinatiestatus): element hl7:overseer komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.201
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:id
Item: (ControlActWrapperQUQI_MT021001)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:id">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.201-2012-10-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActWrapperQUQI_MT021001): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.201
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:code
Item: (ControlActWrapperQUQI_MT021001)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:code">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.201-2012-10-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActWrapperQUQI_MT021001): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.201-2012-10-01T000000.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.1.18')">(ControlActWrapperQUQI_MT021001): de elementwaarde MOET een zijn van 'codeSystem '2.16.840.1.113883.1.18''.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.201
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:text
Item: (ControlActWrapperQUQI_MT021001)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.201
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:effectiveTime
Item: (ControlActWrapperQUQI_MT021001)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:effectiveTime">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.201-2012-10-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActWrapperQUQI_MT021001): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TS" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.201-2012-10-01T000000.html"
              test="not(*)">(ControlActWrapperQUQI_MT021001): <value-of select="local-name()"/> met datatype TS, MAG GEEN elementen bevatten.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.201
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:reasonCode
Item: (ControlActWrapperQUQI_MT021001)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.201
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:languageCode
Item: (ControlActWrapperQUQI_MT021001)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.201
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:informationRecipient
Item: (ControlActWrapperQUQI_MT021001)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.201
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:dataEnterer
Item: (ControlActWrapperQUQI_MT021001)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.201
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:reasonOf
Item: (ControlActWrapperQUQI_MT021001)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="string(@typeCode)=('AUT') or not(@typeCode)">(ControlActAuthorOrPerformerDevice): de waarde van @typeCode MOET 'AUT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(ControlActAuthorOrPerformerDevice): attribuut @typeCode MOET datatype 'cs' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:participant[not(@nullFlavor)])&gt;=1">(ControlActAuthorOrPerformerDevice): element hl7:participant[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:participant[not(@nullFlavor)])&lt;=1">(ControlActAuthorOrPerformerDevice): element hl7:participant[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:AssignedDevice[not(@nullFlavor)])&gt;=1">(ControlActAuthorOrPerformerDevice): element hl7:AssignedDevice[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:AssignedDevice[not(@nullFlavor)])&lt;=1">(ControlActAuthorOrPerformerDevice): element hl7:AssignedDevice[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(hl7:id[@root='2.16.528.1.1007.3.2']) or hl7:Organization[hl7:id[@root='2.16.528.1.1007.3.3']]">(ControlActAuthorOrPerformerDevice): 
                            <name/> met een UZI-systeemnummer in id MOET bij de organisatie een URA hebben.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(hl7:id[@root='2.16.528.1.1007.3.2'] and hl7:Organization[hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']])">(ControlActAuthorOrPerformerDevice): 
                            <name/> met een UZI-systeemnummer in id MAG GEEN AORTA-organisatie-id als hebben.</assert>
      <let name="elmcount"
           value="count(hl7:id[@root='2.16.840.1.113883.2.4.6.6']|hl7:id[@root='2.16.528.1.1007.3.2'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="$elmcount&gt;=1">(ControlActAuthorOrPerformerDevice): keuze (hl7:id[@root='2.16.840.1.113883.2.4.6.6'] of hl7:id[@root='2.16.528.1.1007.3.2']) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="$elmcount&lt;=2">(ControlActAuthorOrPerformerDevice): keuze (hl7:id[@root='2.16.840.1.113883.2.4.6.6'] of hl7:id[@root='2.16.528.1.1007.3.2']) bevat te veel elementen [max 2x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActAuthorOrPerformerDevice): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:telecom)&lt;=1">(ControlActAuthorOrPerformerDevice): element hl7:telecom komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(ControlActAuthorOrPerformerDevice): element hl7:name komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:noteText)=0">(ControlActAuthorOrPerformerDevice): element hl7:noteText MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:time)=0">(ControlActAuthorOrPerformerDevice): element hl7:time MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:modeCode)=0">(ControlActAuthorOrPerformerDevice): element hl7:modeCode MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:signatureCode)=0">(ControlActAuthorOrPerformerDevice): element hl7:signatureCode MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:signatureText)=0">(ControlActAuthorOrPerformerDevice): element hl7:signatureText MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:Organization)&lt;=1">(ControlActAuthorOrPerformerDevice): element hl7:Organization komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:id[@root='2.16.840.1.113883.2.4.6.6']
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:id[@root='2.16.840.1.113883.2.4.6.6']">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.6.6')">(ControlActAuthorOrPerformerDevice): de waarde van @root MOET '2.16.840.1.113883.2.4.6.6' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(ControlActAuthorOrPerformerDevice): attribuut @root MOET datatype 'oid' hebben</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:id[@root='2.16.528.1.1007.3.2']
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:id[@root='2.16.528.1.1007.3.2']">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.UZI"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.2')">(ControlActAuthorOrPerformerDevice): de waarde van @root MOET '2.16.528.1.1007.3.2' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(ControlActAuthorOrPerformerDevice): attribuut @root MOET datatype 'oid' hebben</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:code
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:code">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:telecom
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:telecom">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TEL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:name
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:name">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:PN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:noteText
Item: (ControlActAuthorOrPerformerDevice)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:time
Item: (ControlActAuthorOrPerformerDevice)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:modeCode
Item: (ControlActAuthorOrPerformerDevice)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:signatureCode
Item: (ControlActAuthorOrPerformerDevice)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:signatureText
Item: (ControlActAuthorOrPerformerDevice)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization">
      <let name="elmcount"
           value="count(hl7:id[@root='2.16.528.1.1007.3.3']|hl7:id[@root='2.16.840.1.113883.2.4.3.11']|hl7:id[@root='2.16.840.1.113883.2.4.3.11.25'])"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="$elmcount&gt;=1">(ControlActAuthorOrPerformerDevice): keuze (hl7:id[@root='2.16.528.1.1007.3.3'] of hl7:id[@root='2.16.840.1.113883.2.4.3.11'] of hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']) bevat te weinig elementen [min 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="$elmcount&lt;=1">(ControlActAuthorOrPerformerDevice): keuze (hl7:id[@root='2.16.528.1.1007.3.3'] of hl7:id[@root='2.16.840.1.113883.2.4.3.11'] of hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']) bevat te veel elementen [max 1x]</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActAuthorOrPerformerDevice): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&gt;=1">(ControlActAuthorOrPerformerDevice): element hl7:name[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&lt;=1">(ControlActAuthorOrPerformerDevice): element hl7:name[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="count(hl7:addr)&lt;=1">(ControlActAuthorOrPerformerDevice): element hl7:addr komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:id[@root='2.16.528.1.1007.3.3']">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.URA"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.3')">(ControlActAuthorOrPerformerDevice): de waarde van @root MOET '2.16.528.1.1007.3.3' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(ControlActAuthorOrPerformerDevice): attribuut @root MOET datatype 'oid' hebben</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:id[@root='2.16.840.1.113883.2.4.3.11']
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:id[@root='2.16.840.1.113883.2.4.3.11']">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.3.11')">(ControlActAuthorOrPerformerDevice): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(ControlActAuthorOrPerformerDevice): attribuut @root MOET datatype 'oid' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="string(@extension)=('7')">(ControlActAuthorOrPerformerDevice): de waarde van @extension MOET '7' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(@extension) or string-length(@extension)&gt;0">(ControlActAuthorOrPerformerDevice): attribuut @extension MOET datatype 'st' hebben</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="string(@root)=('2.16.840.1.113883.2.4.3.11.25')">(ControlActAuthorOrPerformerDevice): de waarde van @root MOET '2.16.840.1.113883.2.4.3.11.25' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(ControlActAuthorOrPerformerDevice): attribuut @root MOET datatype 'oid' hebben</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:code
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:code">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.2.4.15.1060')">(ControlActAuthorOrPerformerDevice): de elementwaarde MOET een zijn van 'codeSystem '2.16.840.1.113883.2.4.15.1060''.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:telecom
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:telecom">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TEL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:name[not(@nullFlavor)]
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:name[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.1
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:addr
Item: (ControlActAuthorOrPerformerDevice)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:addr">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerDevice): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="string(@typeCode)=('AUT') or not(@typeCode)">(ControlActAuthorOrPerformerPerson): de waarde van @typeCode MOET 'AUT' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(ControlActAuthorOrPerformerPerson): attribuut @typeCode MOET datatype 'cs' hebben</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:participant[not(@nullFlavor)])&gt;=1">(ControlActAuthorOrPerformerPerson): element hl7:participant[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:participant[not(@nullFlavor)])&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:participant[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:AssignedPerson[not(@nullFlavor)])&gt;=1">(ControlActAuthorOrPerformerPerson): element hl7:AssignedPerson[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:AssignedPerson[not(@nullFlavor)])&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:AssignedPerson[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&gt;=1">(ControlActAuthorOrPerformerPerson): element hl7:id[@root='2.16.528.1.1007.3.1'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:id[@root='2.16.528.1.1007.3.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:telecom)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:telecom komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:name)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:name komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:noteText)=0">(ControlActAuthorOrPerformerPerson): element hl7:noteText MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:time)=0">(ControlActAuthorOrPerformerPerson): element hl7:time MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:modeCode)=0">(ControlActAuthorOrPerformerPerson): element hl7:modeCode MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:signatureCode)=0">(ControlActAuthorOrPerformerPerson): element hl7:signatureCode MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:signatureText)=0">(ControlActAuthorOrPerformerPerson): element hl7:signatureText MAG NIET voorkomen.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:Organization[not(@nullFlavor)])&gt;=1">(ControlActAuthorOrPerformerPerson): element hl7:Organization[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:Organization[not(@nullFlavor)])&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:Organization[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:id[@root='2.16.528.1.1007.3.1']
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:id[@root='2.16.528.1.1007.3.1']">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.UZI"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.1')">(ControlActAuthorOrPerformerPerson): de waarde van @root MOET '2.16.528.1.1007.3.1' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(ControlActAuthorOrPerformerPerson): attribuut @root MOET datatype 'oid' hebben</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:code
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:code">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="@codeSystem='2.16.840.1.113883.2.4.15.111' and not(@code='00.000')">(ControlActAuthorOrPerformerPerson): Control Act: <name path=".."/>/<name/> moet een UZI-rolcode bevatten en deze mag niet 00.000 zijn</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:telecom
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:telecom">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TEL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:name
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:name">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:PN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:noteText
Item: (ControlActAuthorOrPerformerPerson)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:time
Item: (ControlActAuthorOrPerformerPerson)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:modeCode
Item: (ControlActAuthorOrPerformerPerson)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:signatureCode
Item: (ControlActAuthorOrPerformerPerson)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:signatureText
Item: (ControlActAuthorOrPerformerPerson)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&gt;=1">(ControlActAuthorOrPerformerPerson): element hl7:id[@root='2.16.528.1.1007.3.3'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.3'])&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:id[@root='2.16.528.1.1007.3.3'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&gt;=1">(ControlActAuthorOrPerformerPerson): element hl7:name[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:name[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="count(hl7:addr)&lt;=1">(ControlActAuthorOrPerformerPerson): element hl7:addr komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:id[@root='2.16.528.1.1007.3.3']
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:id[@root='2.16.528.1.1007.3.3']">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.URA"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.3')">(ControlActAuthorOrPerformerPerson): de waarde van @root MOET '2.16.528.1.1007.3.3' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(ControlActAuthorOrPerformerPerson): attribuut @root MOET datatype 'oid' hebben</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:code
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:code">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.2.4.15.1060')">(ControlActAuthorOrPerformerPerson): de elementwaarde MOET een zijn van 'codeSystem '2.16.840.1.113883.2.4.15.1060''.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:telecom
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:telecom">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:TEL" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.2
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:addr
Item: (ControlActAuthorOrPerformerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:addr">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActAuthorOrPerformerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="string(@typeCode)=('RESP') or not(@typeCode)">(ControlActOverseerPerson): de waarde van @typeCode MOET 'RESP' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(ControlActOverseerPerson): attribuut @typeCode MOET datatype 'cs' hebben</assert>
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="../hl7:authorOrPerformer[*/hl7:AssignedPerson]">(ControlActOverseerPerson): Alleen bij een persoon als auteur kan er sprake zijn van een mandaterende partij</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:AssignedPerson[not(@nullFlavor)])&gt;=1">(ControlActOverseerPerson): element hl7:AssignedPerson[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:AssignedPerson[not(@nullFlavor)])&lt;=1">(ControlActOverseerPerson): element hl7:AssignedPerson[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&gt;=1">(ControlActOverseerPerson): element hl7:id[@root='2.16.528.1.1007.3.1'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:id[@root='2.16.528.1.1007.3.1'])&lt;=1">(ControlActOverseerPerson): element hl7:id[@root='2.16.528.1.1007.3.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:code[not(@nullFlavor)])&gt;=1">(ControlActOverseerPerson): element hl7:code[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:code[not(@nullFlavor)])&lt;=1">(ControlActOverseerPerson): element hl7:code[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:assignedPrincipalChoiceList[not(@nullFlavor)])&gt;=1">(ControlActOverseerPerson): element hl7:assignedPrincipalChoiceList[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:assignedPrincipalChoiceList[not(@nullFlavor)])&lt;=1">(ControlActOverseerPerson): element hl7:assignedPrincipalChoiceList[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:Organization[not(@nullFlavor)])&gt;=1">(ControlActOverseerPerson): element hl7:Organization[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:Organization[not(@nullFlavor)])&lt;=1">(ControlActOverseerPerson): element hl7:Organization[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:id[@root='2.16.528.1.1007.3.1']
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:id[@root='2.16.528.1.1007.3.1']">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II.NL.UZI"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="string(@root)=('2.16.528.1.1007.3.1')">(ControlActOverseerPerson): de waarde van @root MOET '2.16.528.1.1007.3.1' zijn.</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9]\d*))*$')">(ControlActOverseerPerson): attribuut @root MOET datatype 'oid' hebben</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:code[not(@nullFlavor)]
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:code[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="@codeSystem='2.16.840.1.113883.2.4.15.111' and not(@code='00.000')">(ControlActOverseerPerson): Control Act: <name path=".."/>/<name/> moet een UZI-register rolcode bevatten en deze mag niet 00.000 zijn</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:assignedPerson[not(@nullFlavor)])&gt;=1">(ControlActOverseerPerson): element hl7:assignedPerson[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:assignedPerson[not(@nullFlavor)])&lt;=1">(ControlActOverseerPerson): element hl7:assignedPerson[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]/hl7:assignedPerson[not(@nullFlavor)]
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]/hl7:assignedPerson[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&gt;=1">(ControlActOverseerPerson): element hl7:name[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&lt;=1">(ControlActOverseerPerson): element hl7:name[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]/hl7:assignedPerson[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]/hl7:assignedPerson[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:PN" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:id[not(@nullFlavor)])&gt;=1">(ControlActOverseerPerson): element hl7:id[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:id[not(@nullFlavor)])&lt;=1">(ControlActOverseerPerson): element hl7:id[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:code)&lt;=1">(ControlActOverseerPerson): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&gt;=1">(ControlActOverseerPerson): element hl7:name[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:name[not(@nullFlavor)])&lt;=1">(ControlActOverseerPerson): element hl7:name[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:addr[not(@nullFlavor)])&gt;=1">(ControlActOverseerPerson): element hl7:addr[not(@nullFlavor)] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="count(hl7:addr[not(@nullFlavor)])&lt;=1">(ControlActOverseerPerson): element hl7:addr[not(@nullFlavor)] komt te vaak voor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:id[not(@nullFlavor)]
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:id[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="@root='2.16.528.1.1007.3.3' and @extension">(ControlActOverseerPerson): Control Act: <name path=".."/>/<name/> moet een URA bevatten</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:code
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:code">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CV' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CV" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CV"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="@nullFlavor or (@codeSystem='2.16.840.1.113883.2.4.15.1060')">(ControlActOverseerPerson): de elementwaarde MOET een zijn van 'codeSystem '2.16.840.1.113883.2.4.15.1060''.</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:ON" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.2.4.6.10.100.200.3
Context: hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:addr[not(@nullFlavor)]
Item: (ControlActOverseerPerson)
-->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/hl7:addr[not(@nullFlavor)]">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ControlActOverseerPerson): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten, gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="hl7:city">(ControlActOverseerPerson): Control Act: <name path=".."/>/<name/> moet tenminste de vestigingsplaats bevatten</assert>
   </rule>
</pattern>
