<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.15
Name: Versturen hielprikverzoek (interactie)
Description: Versturen hielprikverzoek. De waarde voor het element  acceptAckCode  is "AL".
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000-closed">
   <title>Versturen hielprikverzoek (interactie)</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:creationTime[not(@nullFlavor)]|self::hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)]|self::hl7:interactionId[@root='2.16.840.1.113883.1.6']|self::hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']|self::hl7:processingCode[@code='P'][not(@nullFlavor)]|self::hl7:processingModeCode[@code='T'][not(@nullFlavor)]|self::hl7:acceptAckCode[@code='AL' or @code='NE'][not(@nullFlavor)]|self::hl7:attentionLine|self::hl7:receiver|self::hl7:sender|self::hl7:ControlActProcess[not(@nullFlavor)])]"
         id="d122e27712-true-d2795343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d122e27712-true-d2795343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d122e27712-true-d2795343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:attentionLine/*[not(self::hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')][not(@nullFlavor)]|self::hl7:value[@root='2.16.840.1.113883.2.4.6.3'])]"
         id="d2795421e9-true-d2795451e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperAttentionLineAORTA)/d2795421e9-true-d2795451e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2795421e9-true-d2795451e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:receiver/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d2795473e4-true-d2795494e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperReceiverNotZIM)/d2795473e4-true-d2795494e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2795473e4-true-d2795494e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:receiver/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name)]"
         id="d2795473e25-true-d2795526e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperReceiverNotZIM)/d2795473e25-true-d2795526e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2795473e25-true-d2795526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:sender/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d2795548e4-true-d2795569e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperSenderNotZIM)/d2795548e4-true-d2795569e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2795548e4-true-d2795569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:sender/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name)]"
         id="d2795548e25-true-d2795601e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperSenderNotZIM)/d2795548e25-true-d2795601e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2795548e25-true-d2795601e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/*[not(self::hl7:id|self::hl7:code|self::hl7:text|self::hl7:effectiveTime|self::hl7:reasonCode|self::hl7:languageCode|self::hl7:informationRecipient|self::hl7:dataEnterer|self::hl7:authorOrPerformer[*/hl7:AssignedDevice]|self::hl7:authorOrPerformer[*/hl7:AssignedPerson]|self::hl7:overseer|self::hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]])]"
         id="d122e27746-true-d2795828e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d122e27746-true-d2795828e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d122e27746-true-d2795828e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/*[not(self::hl7:participant[not(@nullFlavor)])]"
         id="d2795906e4-true-d2795924e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d2795906e4-true-d2795924e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2795906e4-true-d2795924e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedDevice[not(@nullFlavor)])]"
         id="d2795906e62-true-d2795947e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d2795906e62-true-d2795947e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2795906e62-true-d2795947e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:id[@root='2.16.528.1.1007.3.2']|self::hl7:code|self::hl7:telecom|self::hl7:name|self::hl7:noteText|self::hl7:time|self::hl7:modeCode|self::hl7:signatureCode|self::hl7:signatureText|self::hl7:Organization)]"
         id="d2795906e82-true-d2796050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d2795906e82-true-d2796050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2795906e82-true-d2796050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']|self::hl7:code|self::hl7:telecom|self::hl7:name[not(@nullFlavor)]|self::hl7:addr)]"
         id="d2795906e142-true-d2796202e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d2795906e142-true-d2796202e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2795906e142-true-d2796202e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/*[not(self::hl7:participant[not(@nullFlavor)])]"
         id="d2796269e4-true-d2796287e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d2796269e4-true-d2796287e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796269e4-true-d2796287e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedPerson[not(@nullFlavor)])]"
         id="d2796269e35-true-d2796310e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d2796269e35-true-d2796310e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796269e35-true-d2796310e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:code|self::hl7:telecom|self::hl7:name|self::hl7:noteText|self::hl7:time|self::hl7:modeCode|self::hl7:signatureCode|self::hl7:signatureText|self::hl7:Organization[not(@nullFlavor)])]"
         id="d2796269e40-true-d2796414e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d2796269e40-true-d2796414e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796269e40-true-d2796414e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:code|self::hl7:telecom|self::hl7:name[not(@nullFlavor)]|self::hl7:addr)]"
         id="d2796269e89-true-d2796554e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d2796269e89-true-d2796554e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796269e89-true-d2796554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/*[not(self::hl7:AssignedPerson[not(@nullFlavor)])]"
         id="d2796603e4-true-d2796624e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d2796603e4-true-d2796624e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796603e4-true-d2796624e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:code[not(@nullFlavor)]|self::hl7:assignedPrincipalChoiceList[not(@nullFlavor)]|self::hl7:Organization[not(@nullFlavor)])]"
         id="d2796603e61-true-d2796674e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d2796603e61-true-d2796674e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796603e61-true-d2796674e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]"
         id="d2796603e87-true-d2796715e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d2796603e87-true-d2796715e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796603e87-true-d2796715e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d2796603e89-true-d2796738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d2796603e89-true-d2796738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796603e89-true-d2796738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:code|self::hl7:name[not(@nullFlavor)]|self::hl7:addr[not(@nullFlavor)])]"
         id="d2796603e102-true-d2796797e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d2796603e102-true-d2796797e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796603e102-true-d2796797e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/*[not(self::hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']])]"
         id="d122e27784-true-d2796925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d122e27784-true-d2796925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d122e27784-true-d2796925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/*[not(self::hl7:realmCode[@code='NL'][not(@nullFlavor)]|self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']|self::hl7:id[not(@nullFlavor)]|self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.316-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem)][not(@nullFlavor)]|self::hl7:statusCode[@code='active'][not(@nullFlavor)]|self::hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]|self::hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]|self::hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]|self::hl7:subjectOf6)]"
         id="d2796838e16-true-d2797075e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2796838e16-true-d2797075e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796838e16-true-d2797075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/*[not(self::hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]|self::hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']])]"
         id="d2796838e179-true-d2797179e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2796838e179-true-d2797179e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796838e179-true-d2797179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']|self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']|self::hl7:id|self::hl7:addr|self::hl7:statusCode[@code='active'][not(@nullFlavor)]|self::hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']])]"
         id="d2797183e22-true-d2797247e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.172-2012-08-01T000000.html"
              test="not(.)">(R_SubjectNL-JGZ-Informal-identified-confirmable)/d2797183e22-true-d2797247e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797183e22-true-d2797247e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:addr/*[not(self::hl7:streetName|self::hl7:houseNumber|self::hl7:buildingNumberSuffix|self::hl7:additionalLocator|self::hl7:postalCode|self::hl7:county|self::hl7:city|self::hl7:country|self::hl7:desc|self::hl7:useablePeriod)]"
         id="d2797278e6-true-d2797377e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10222-2012-08-01T000000.html"
              test="not(.)">(AdresKind)/d2797278e6-true-d2797377e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797278e6-true-d2797377e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:addr/hl7:useablePeriod/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d2797462e6-true-d2797500e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10251-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidAdresKind)/d2797462e6-true-d2797500e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797462e6-true-d2797500e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']|self::hl7:name[not(@nullFlavor)]|self::hl7:administrativeGenderCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.23-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.23-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:birthTime[not(@nullFlavor)]|self::hl7:multipleBirthInd|self::hl7:multipleBirthOrderNumber|self::hl7:contactParty|self::hl7:birthPlace)]"
         id="d2797549e13-true-d2797638e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2797549e13-true-d2797638e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797549e13-true-d2797638e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:name[not(@nullFlavor)]/*[not(self::hl7:given|self::hl7:prefix|self::hl7:family)]"
         id="d2797549e87-true-d2797688e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2797549e87-true-d2797688e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797549e87-true-d2797688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:contactParty/*[not(self::hl7:telecom[not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:contactPerson)]"
         id="d2797549e167-true-d2797794e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2797549e167-true-d2797794e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797549e167-true-d2797794e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:contactParty/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d2797549e190-true-d2797853e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2797549e190-true-d2797853e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797549e190-true-d2797853e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:contactParty/hl7:contactPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d2797549e218-true-d2797912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2797549e218-true-d2797912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797549e218-true-d2797912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:birthPlace/*[not(self::hl7:addr[not(@nullFlavor)])]"
         id="d2797549e240-true-d2797944e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2797549e240-true-d2797944e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797549e240-true-d2797944e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:birthPlace/hl7:addr[not(@nullFlavor)]/*[not(self::hl7:county|self::hl7:country)]"
         id="d2797549e262-true-d2797976e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2797549e262-true-d2797976e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797549e262-true-d2797976e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']|self::hl7:id|self::hl7:addr|self::hl7:statusCode[@code='active'][not(@nullFlavor)]|self::hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']])]"
         id="d2797127e25-true-d2798050e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2797127e25-true-d2798050e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2797127e25-true-d2798050e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:addr/*[not(self::hl7:streetName|self::hl7:houseNumber|self::hl7:buildingNumberSuffix|self::hl7:additionalLocator|self::hl7:postalCode|self::hl7:county|self::hl7:city|self::hl7:country|self::hl7:desc|self::hl7:useablePeriod)]"
         id="d2798072e6-true-d2798171e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10222-2012-08-01T000000.html"
              test="not(.)">(AdresKind)/d2798072e6-true-d2798171e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2798072e6-true-d2798171e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:addr/hl7:useablePeriod/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d2798256e6-true-d2798294e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.10251-2012-08-01T000000.html"
              test="not(.)">(PeriodeGeldigheidAdresKind)/d2798256e6-true-d2798294e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2798256e6-true-d2798294e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']|self::hl7:name[not(@nullFlavor)]|self::hl7:administrativeGenderCode[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.23-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.23-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]|self::hl7:birthTime[not(@nullFlavor)]|self::hl7:multipleBirthInd|self::hl7:multipleBirthOrderNumber|self::hl7:contactParty|self::hl7:birthPlace)]"
         id="d2798343e13-true-d2798432e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2798343e13-true-d2798432e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2798343e13-true-d2798432e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:name[not(@nullFlavor)]/*[not(self::hl7:given|self::hl7:prefix|self::hl7:family)]"
         id="d2798343e87-true-d2798482e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2798343e87-true-d2798482e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2798343e87-true-d2798482e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:contactParty/*[not(self::hl7:telecom[not(@nullFlavor)]|self::hl7:effectiveTime|self::hl7:contactPerson)]"
         id="d2798343e167-true-d2798588e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2798343e167-true-d2798588e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2798343e167-true-d2798588e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:contactParty/hl7:effectiveTime/*[not(self::hl7:low|self::hl7:high|self::hl7:width|self::hl7:center)]"
         id="d2798343e190-true-d2798647e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2798343e190-true-d2798647e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2798343e190-true-d2798647e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:contactParty/hl7:contactPerson/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d2798343e218-true-d2798706e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2798343e218-true-d2798706e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2798343e218-true-d2798706e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:birthPlace/*[not(self::hl7:addr[not(@nullFlavor)])]"
         id="d2798343e240-true-d2798738e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2798343e240-true-d2798738e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2798343e240-true-d2798738e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:recordTarget[hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.172']][hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]]/hl7:patient[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.103']]/hl7:patientPerson[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.163']]/hl7:birthPlace/hl7:addr[not(@nullFlavor)]/*[not(self::hl7:county|self::hl7:country)]"
         id="d2798343e262-true-d2798770e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.163-2012-08-01T000000.html"
              test="not(.)">(PatientPerson-universal)/d2798343e262-true-d2798770e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2798343e262-true-d2798770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/*[not(self::hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]])]"
         id="d2796838e209-true-d2798817e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2796838e209-true-d2798817e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796838e209-true-d2798817e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:reason[hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]]/hl7:act[hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code]]/*[not(self::hl7:code[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.317-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d2796838e227-true-d2798846e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2796838e227-true-d2798846e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796838e227-true-d2798846e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/*[not(self::hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]])]"
         id="d2796838e253-true-d2798880e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2796838e253-true-d2798880e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796838e253-true-d2798880e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:pertinentInformation[hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]]/hl7:act[hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor]]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.3.36.100.2']|self::hl7:code[(@code='1432' and @codeSystem='2.16.840.1.113883.2.4.4.40.267') or @nullFlavor])]"
         id="d2796838e271-true-d2798912e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2796838e271-true-d2798912e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796838e271-true-d2798912e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:subjectOf6/*[not(self::hl7:seperatableInd[not(@nullFlavor)]|self::hl7:annotation[not(@nullFlavor)])]"
         id="d2796838e305-true-d2798962e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2796838e305-true-d2798962e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796838e305-true-d2798962e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/*[not(self::hl7:text[not(@nullFlavor)]|self::hl7:statusCode[@code='completed'][not(@nullFlavor)]|self::hl7:author)]"
         id="d2796838e353-true-d2799012e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2796838e353-true-d2799012e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796838e353-true-d2799012e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/hl7:author/*[not(self::hl7:assignedEntity)]"
         id="d2796838e382-true-d2799053e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2796838e382-true-d2799053e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796838e382-true-d2799053e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:POOR_IN002150NL/hl7:ControlActProcess[not(@nullFlavor)]/hl7:subject[hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]]/hl7:procedureRequest[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.130']]/hl7:subjectOf6/hl7:annotation[not(@nullFlavor)]/hl7:author/hl7:assignedEntity/*[not(self::hl7:id)]"
         id="d2796838e391-true-d2799076e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.15-2012-08-01T000000.html"
              test="not(.)">(VersturenHielprikverzoek)/d2796838e391-true-d2799076e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2796838e391-true-d2799076e0)</assert>
   </rule>
</pattern>
