<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.6.10.100.16
Name: Opvragen vaccinatiestatus (interactie)
Description: Opvragen vaccinatiestatus. Er zijn een aantal generieke elementen met specifieke vulling:  
                     Het gebruik van het element hl7:attentionLine is verplicht met daarin het BSN van de persoon voor wie de vaccinatiestatus wordt opgevraagd. 
                     Het applicatie-id van het RIVM komt in hl7:receiver/hl7:device/hl7:id 
                     hl7:acceptAckCode/@code moet de waarde NE bevatten 
                     hl7:queryByParameter/hl7:responseModalityCode/@code moet de waarde 'R' bevatten 
                  De waarde voor het element  acceptAckCode  is "NE".
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000-closed">
   <title>Opvragen vaccinatiestatus (interactie)</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:creationTime[not(@nullFlavor)]|self::hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)]|self::hl7:interactionId[@root='2.16.840.1.113883.1.6']|self::hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']|self::hl7:processingCode[@code='P'][not(@nullFlavor)]|self::hl7:processingModeCode[@code='T'][not(@nullFlavor)]|self::hl7:acceptAckCode[@code='AL' or @code='NE'][not(@nullFlavor)]|self::hl7:attentionLine|self::hl7:receiver|self::hl7:sender|self::hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]])]"
         id="d122e27802-true-d2801652e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(.)">(OpvragenVaccinatiestatus)/d122e27802-true-d2801652e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d122e27802-true-d2801652e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:attentionLine/*[not(self::hl7:keyWordText[(@code='PATID' and @codeSystem='2.16.840.1.113883.2.4.15.1')][not(@nullFlavor)]|self::hl7:value[@root='2.16.840.1.113883.2.4.6.3'])]"
         id="d2801730e9-true-d2801760e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.105-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperAttentionLineAORTA)/d2801730e9-true-d2801760e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801730e9-true-d2801760e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:receiver/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d2801782e4-true-d2801803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperReceiverNotZIM)/d2801782e4-true-d2801803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801782e4-true-d2801803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:receiver/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name)]"
         id="d2801782e25-true-d2801835e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.1-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperReceiverNotZIM)/d2801782e25-true-d2801835e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801782e25-true-d2801835e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:sender/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d2801857e4-true-d2801878e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperSenderNotZIM)/d2801857e4-true-d2801878e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801857e4-true-d2801878e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:sender/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name)]"
         id="d2801857e25-true-d2801910e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.100.3-2012-08-01T000000.html"
              test="not(.)">(TransmissionWrapperSenderNotZIM)/d2801857e25-true-d2801910e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801857e25-true-d2801910e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/*[not(self::hl7:id|self::hl7:code|self::hl7:text|self::hl7:effectiveTime|self::hl7:reasonCode|self::hl7:languageCode|self::hl7:informationRecipient|self::hl7:dataEnterer|self::hl7:reasonOf|self::hl7:authorOrPerformer[*/hl7:AssignedDevice]|self::hl7:authorOrPerformer[*/hl7:AssignedPerson]|self::hl7:overseer|self::hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']])]"
         id="d122e27851-true-d2802070e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(.)">(OpvragenVaccinatiestatus)/d122e27851-true-d2802070e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d122e27851-true-d2802070e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/*[not(self::hl7:participant[not(@nullFlavor)])]"
         id="d2802157e4-true-d2802175e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d2802157e4-true-d2802175e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802157e4-true-d2802175e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedDevice[not(@nullFlavor)])]"
         id="d2802157e62-true-d2802198e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d2802157e62-true-d2802198e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802157e62-true-d2802198e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:id[@root='2.16.528.1.1007.3.2']|self::hl7:code|self::hl7:telecom|self::hl7:name|self::hl7:noteText|self::hl7:time|self::hl7:modeCode|self::hl7:signatureCode|self::hl7:signatureText|self::hl7:Organization)]"
         id="d2802157e82-true-d2802301e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d2802157e82-true-d2802301e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802157e82-true-d2802301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedDevice]/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']|self::hl7:code|self::hl7:telecom|self::hl7:name[not(@nullFlavor)]|self::hl7:addr)]"
         id="d2802157e142-true-d2802453e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.1-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d2802157e142-true-d2802453e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802157e142-true-d2802453e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/*[not(self::hl7:participant[not(@nullFlavor)])]"
         id="d2802520e4-true-d2802538e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d2802520e4-true-d2802538e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802520e4-true-d2802538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedPerson[not(@nullFlavor)])]"
         id="d2802520e35-true-d2802561e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d2802520e35-true-d2802561e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802520e35-true-d2802561e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:code|self::hl7:telecom|self::hl7:name|self::hl7:noteText|self::hl7:time|self::hl7:modeCode|self::hl7:signatureCode|self::hl7:signatureText|self::hl7:Organization[not(@nullFlavor)])]"
         id="d2802520e40-true-d2802665e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d2802520e40-true-d2802665e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802520e40-true-d2802665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:authorOrPerformer[*/hl7:AssignedPerson]/hl7:participant[not(@nullFlavor)]/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:code|self::hl7:telecom|self::hl7:name[not(@nullFlavor)]|self::hl7:addr)]"
         id="d2802520e89-true-d2802805e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.2-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerPerson)/d2802520e89-true-d2802805e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802520e89-true-d2802805e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/*[not(self::hl7:AssignedPerson[not(@nullFlavor)])]"
         id="d2802854e4-true-d2802875e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d2802854e4-true-d2802875e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802854e4-true-d2802875e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.1']|self::hl7:code[not(@nullFlavor)]|self::hl7:assignedPrincipalChoiceList[not(@nullFlavor)]|self::hl7:Organization[not(@nullFlavor)])]"
         id="d2802854e61-true-d2802925e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d2802854e61-true-d2802925e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802854e61-true-d2802925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]/*[not(self::hl7:assignedPerson[not(@nullFlavor)])]"
         id="d2802854e87-true-d2802966e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d2802854e87-true-d2802966e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802854e87-true-d2802966e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:assignedPrincipalChoiceList[not(@nullFlavor)]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d2802854e89-true-d2802989e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d2802854e89-true-d2802989e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802854e89-true-d2802989e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:overseer/hl7:AssignedPerson[not(@nullFlavor)]/hl7:Organization[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:code|self::hl7:name[not(@nullFlavor)]|self::hl7:addr[not(@nullFlavor)])]"
         id="d2802854e102-true-d2803048e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.200.3-2012-08-01T000000.html"
              test="not(.)">(ControlActOverseerPerson)/d2802854e102-true-d2803048e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2802854e102-true-d2803048e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]/*[not(self::hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']|self::hl7:queryId[not(@nullFlavor)]|self::hl7:statusCode[@code='executing'][not(@nullFlavor)]|self::hl7:modifyCode|self::hl7:responseElementGroupId|self::hl7:responseModalityCode[@code='R'][not(@nullFlavor)]|self::hl7:responsePriorityCode[@code='I'][not(@nullFlavor)]|self::hl7:initialQuantity|self::hl7:initialQuantityCode|self::hl7:executionAndDeliveryTime|self::hl7:sortControl|self::hl7:patientId[not(@nullFlavor)]|self::hl7:person.addr|self::hl7:person.administrativeGender|self::hl7:person.birthTime|self::hl7:person.name)]"
         id="d2801933e38-true-d2803243e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(.)">(OpvragenVaccinatiestatus)/d2801933e38-true-d2803243e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801933e38-true-d2803243e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]/hl7:patientId[not(@nullFlavor)]/*[not(self::hl7:value[@root='2.16.840.1.113883.2.4.6.3'])]"
         id="d2801933e212-true-d2803365e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(.)">(OpvragenVaccinatiestatus)/d2801933e212-true-d2803365e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801933e212-true-d2803365e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]/hl7:person.addr/*[not(self::hl7:value[not(@nullFlavor)])]"
         id="d2801933e233-true-d2803397e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(.)">(OpvragenVaccinatiestatus)/d2801933e233-true-d2803397e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801933e233-true-d2803397e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]/hl7:person.addr/hl7:value[not(@nullFlavor)]/*[not(self::hl7:houseNumber|self::hl7:buildingNumberSuffix|self::hl7:additionalLocator|self::hl7:postalCode)]"
         id="d2801933e265-true-d2803447e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(.)">(OpvragenVaccinatiestatus)/d2801933e265-true-d2803447e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801933e265-true-d2803447e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]/hl7:person.administrativeGender/*[not(self::hl7:value[concat(@code,@codeSystem)=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.23-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code,@codeSystem) or @nullFlavor=doc('include/voc-2.16.840.1.113883.2.4.3.11.60.100.11.2.23-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d2801933e308-true-d2803510e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(.)">(OpvragenVaccinatiestatus)/d2801933e308-true-d2803510e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801933e308-true-d2803510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]/hl7:person.birthTime/*[not(self::hl7:value[not(@nullFlavor)])]"
         id="d2801933e329-true-d2803544e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(.)">(OpvragenVaccinatiestatus)/d2801933e329-true-d2803544e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801933e329-true-d2803544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]/hl7:person.name/*[not(self::hl7:value[not(@nullFlavor)])]"
         id="d2801933e350-true-d2803576e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(.)">(OpvragenVaccinatiestatus)/d2801933e350-true-d2803576e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801933e350-true-d2803576e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="hl7:REPC_IN002170NL/hl7:ControlActProcess[hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]]/hl7:queryByParameter[hl7:templateId[@root='2.16.840.1.113883.2.4.6.10.100.181']]/hl7:person.name/hl7:value[not(@nullFlavor)]/*[not(self::hl7:given|self::hl7:prefix|self::hl7:family)]"
         id="d2801933e379-true-d2803617e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/jeugdgezondheidszorg/jgz-html-20150715T103238/tmp-2.16.840.1.113883.2.4.6.10.100.16-2012-10-01T000000.html"
              test="not(.)">(OpvragenVaccinatiestatus)/d2801933e379-true-d2803617e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d2801933e379-true-d2803617e0)</assert>
   </rule>
</pattern>
